易客CRM论坛

找回密码
注册

QQ登录

只需一步,快速开始

发新帖

0

积分

好友

主题
发表于 2015-8-11 09:36:37 | 查看: 5151| 回复: 3
服务器参数
服务器系统linux
PHP版本:5.4.5 PHPINFO

出现错误Deprecated: Function ereg_replace() is deprecated in /data/www/document_root/crm/install/3confirmConfig.php on line 167

请高手指点。怎么解决?
360截图20150811092825312.jpg
发表于 2015-8-11 19:35:49
我是小白,请高手搭救

回复 显示全部楼层 道具 举报

发表于 2015-8-11 19:41:03
我把路由器做为了服务器,现在安装的时候出现这样的错误不知怎么办了,求高手搭救

回复 显示全部楼层 道具 举报

发表于 2015-9-22 13:07:11
PHP版本太高了,把PHP版本降到5.2或5.3

回复 显示全部楼层 道具 举报

您需要登录后才可以回帖 登录 | 注册

手机版|小黑屋|Archiver|易客CRM ( 沪ICP备12019426号  

GMT+8, 2019-8-20 20:44 , Processed in 0.146689 second(s), 27 queries .

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表